# TP5-conception-logicielle

# Getting Started

if you can read this sentence, you have succesfully cloned the git deposit. To launch the webservice, you have to follow these steps:
    
    - go to the root of the folder tp5-conception-logicielle 

    -write in the shell pip install -r requirements.txt     

    -then write in the shell uvicorn main:app --reload     
    




